Bug 810595 - livinst on f17 Beta Soas pops up behind root terminal screen instead of getting focus
livinst on f17 Beta Soas pops up behind root terminal screen instead of getti...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sugar (Show other bugs)
17
i386 Linux
unspecified Severity low
: ---
: ---
Assigned To: Simon Schampijer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 20:45 EDT by satellitgo
Modified: 2013-01-09 05:40 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 05:40:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2012-04-06 20:45:09 EDT
Description of problem:
"livinst "on f17 Beta Soas (both i686 and x86-64) pops up behind root terminal screen instead of getting focus and appearing in front of terminal screen.
Thus unless user knows to hit return or exit terminal; Anaconda never appears to continue installation.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 satellitgo 2012-04-10 07:49:53 EDT
This also occurs in Soas Beta RC4 x86-64
anaconda appears on top bar of frame as a grey circle next to terminal icon
Comment 2 Brian Lane 2012-04-12 10:42:15 EDT
The spin sets up the desktop link to liveinst, maybe there is something they need to do to make sure it gets focus.
Comment 3 Peter Robinson 2012-04-23 08:39:33 EDT
This looks to be more an issue with sugar.
Comment 4 Peter Robinson 2013-01-09 05:40:17 EST
Seems to work fine on F-18

Note You need to log in before you can comment on or make changes to this bug.